## rust-freetype 0.7.0

=== debian/changelog ===
rust-freetype (0.7.0-4) unstable; urgency=medium

  * Mark tests as flaky.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 26 Nov 2020 12:54:26 +0100

rust-freetype (0.7.0-3) unstable; urgency=medium

  * Ignore test failures on non-64-bit architectures.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Nov 2020 11:43:12 +0100

rust-freetype (0.7.0-2) unstable; urgency=medium

  * Package freetype 0.7.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Nov 2020 09:47:20 +0100

rust-freetype (0.7.0-1) unstable; urgency=medium

  * Package freetype 0.7.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 03 Nov 2020 12:33:32 +0100

rust-freetype (0.4.1-1) unstable; urgency=medium

  * Package freetype 0.4.1 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2019 13:41:26 +0100
