=== debian/control ===
Source: rust-freetype
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-freetype-sys-0.13+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/freetype]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/freetype
Rules-Requires-Root: no

Package: librust-freetype-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-freetype-sys-0.13+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-freetype+default-dev (= ${binary:Version}),
 librust-freetype+freetype-sys-dev (= ${binary:Version}),
 librust-freetype-0-dev (= ${binary:Version}),
 librust-freetype-0+default-dev (= ${binary:Version}),
 librust-freetype-0+freetype-sys-dev (= ${binary:Version}),
 librust-freetype-0.7-dev (= ${binary:Version}),
 librust-freetype-0.7+default-dev (= ${binary:Version}),
 librust-freetype-0.7+freetype-sys-dev (= ${binary:Version}),
 librust-freetype-0.7.0-dev (= ${binary:Version}),
 librust-freetype-0.7.0+default-dev (= ${binary:Version}),
 librust-freetype-0.7.0+freetype-sys-dev (= ${binary:Version})
Description: Bindings for Freetype used by Servo - Rust source code
 This package contains the source for the Rust freetype crate, packaged by
 debcargo for use with cargo and dh-cargo.
