=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
ifeq ($(DEB_HOST_ARCH_BITS),64)
	dh_auto_test -- test --all
else
	-dh_auto_test -- test --all
endif
