=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype 0.7.0 --all-targets --all-features
Features: test-name=rust-freetype:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype 0.7.0 --all-targets 
Features: test-name=librust-freetype-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype 0.7.0 --all-targets --no-default-features --features freetype-sys
Features: test-name=librust-freetype-dev:freetype-sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype 0.7.0 --all-targets --no-default-features
Features: test-name=librust-freetype-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
