## rust-freetype 0.7.2

=== debian/changelog ===
rust-freetype (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package freetype 0.7.2 from crates.io using debcargo 2.7.8
  * Ignore bindgen layout tests that contain null pointer dereferences,
    these were always strictly-speaking undefined behaviour, but they cause
    the tests to panic in rustc 1.46 and newer.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Aug 2025 14:46:24 +0000

rust-freetype (0.7.2-1) unstable; urgency=medium

  * Package freetype 0.7.2 from crates.io using debcargo 2.7.4
  * Skip a number of bindgen tests on 32-bit architectures.
  * Re-enable build-time testing on 32-bit architectures.

  [ NoisyCoil ]
  * Team upload.
  * Package freetype 0.7.2 from crates.io using debcargo 2.7.2
  * Collapse features
  * Unmark autopkgtests as FLAKY

 -- Peter Michael Green <plugwash@debian.org>  Sat, 16 Nov 2024 10:23:47 +0000
