=== debian/control ===
Source: rust-freetype
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-freetype-sys-0.20+default-dev (>= 0.20.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/freetype]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/freetype
Homepage: https://github.com/servo/rust-freetype
X-Cargo-Crate: freetype
Rules-Requires-Root: no

Package: librust-freetype-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-freetype-sys-0.20+default-dev (>= 0.20.1-~~),
 librust-libc-0.2+default-dev
Provides:
 librust-freetype+default-dev (= ${binary:Version}),
 librust-freetype+freetype-sys-dev (= ${binary:Version}),
 librust-freetype-0-dev (= ${binary:Version}),
 librust-freetype-0+default-dev (= ${binary:Version}),
 librust-freetype-0+freetype-sys-dev (= ${binary:Version}),
 librust-freetype-0.7-dev (= ${binary:Version}),
 librust-freetype-0.7+default-dev (= ${binary:Version}),
 librust-freetype-0.7+freetype-sys-dev (= ${binary:Version}),
 librust-freetype-0.7.2-dev (= ${binary:Version}),
 librust-freetype-0.7.2+default-dev (= ${binary:Version}),
 librust-freetype-0.7.2+freetype-sys-dev (= ${binary:Version})
Description: Bindings for Freetype used by Servo - Rust source code
 Source code for Debianized Rust crate "freetype"
